busvoodoo_onewire.h File Reference

BusVoodoo 1-wire mode (API) More...

Go to the source code of this file.

## Variables

const struct busvoodoo_mode_t | busvoodoo_onewire_mode
| 1-wire mode interface definition

## Detailed Description

BusVoodoo 1-wire mode (API)

Author
  King Kévin kingk.nosp@m.evin.nosp@m.@cuvo.nosp@m.odoo.nosp@m..info

Date
  2018

Note
  peripherals used: timer timer used to measure 1-wire signal timing

Definition in file busvoodoo_onewire.h.